Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001289TestLinkExport/Importpublic2008-01-14 16:462010-11-14 12:07
Reporterzajakala 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.3 
Fixed in Version1.9 (Prague) 
Summary0001289: Request for test plan export in XML
DescriptionNeed ability to export Test Plan to XML, exactly the same way a Test Suite can be exported.

Right now it's only possible to export all test cases from test suite (when exporting the specification). Export of specific test suites and test cases that make up a test plan would be very useful for creating reports as well as to be used in automatic testing frameworks.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001381closedfman Exporting Testplan/ selected Testcases 
related to 0003270closedfman Export Test Plan in XML Format 
child of 0003649closedfman Export/Import Test Plan links to test cases and platforms 

-  Notes
(0012483)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2008-01-14 16:46 zajakala New Issue
2008-07-10 15:02 mhavlat Relationship added related to 0001381
2010-10-02 17:30 fman Category Reports => Export/Import
2010-10-02 17:31 fman Relationship added child of 0003649
2010-10-30 08:55 fman Assigned To => fman
2010-10-30 08:55 fman Status new => assigned
2010-11-06 14:21 fman Status assigned => resolved
2010-11-06 14:21 fman Fixed in Version => 1.9 (Prague)
2010-11-06 14:21 fman Resolution open => fixed
2010-11-06 14:22 fman Relationship added related to 0003270
2010-11-14 12:07 fman Note Added: 0012483
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker